.hidden-element {
	display: none;
}

.btn-playstore {
	height: 70px;
}

.manga-cover {
	height: 200px;
	width: auto;
}

.manga-container {
	overflow-x: hidden;
	margin-bottom: 10px;
}

.img-feature {
	height: auto;
	width: 75%;
}

.row-bottom-margin {
	margin-bottom: 30px;
}

.manga-sinopsys {
	height: 55px;
	overflow-y: hidden;
}

.manga-title {
	height: 20px;
	overflow-y: hidden;
}

.btn-read-now {
	margin: 5px 0px 5px 0px;
}

.img-logo {
	width: 200px;
	margin: 30px 0px 30px 0px;
}

.manga-genre {
	margin: 20px 0px 20px 0px;
	height: 20px;
	overflow-y: hidden;
}

/*----------------------------------------*/
/*                                        */
/*   OVERRIDING                           */
/*                                        */
/*----------------------------------------*/

body.landing-page {
	background-color: #000223;
	color: #ffffff;
}

.landing-page section p {
	color: #ffffff;
}

.landing-page span.navy {
	color: #eb6f05;
}

.landing-page a.navy-link {
	color: #eb6f05;
}

.landing-page .btn-primary {
	background-color: #b55502;
	border-color: #b55502;
	color: #ffffff;
}
.landing-page .btn-primary:hover {
	background-color: #952502;
	border-color: #952502;
}

.landing-page .navy-line {
	border-bottom: 2px solid #b55502;
}

.landing-page .social-icon a {
	background: #b55502;
}
.landing-page .social-icon a:hover {
	background: #952502;
}

.text-navy {
	color: #eb6f05;
}

.landing-page .footer-section {
	background: #333333;
	margin-top: 60px;
}

.landing-page .navbar-default .navbar-nav > .active > a, .landing-page .navbar-default .navbar-nav > .active > a:hover {
	border-top: 6px solid #b55502;
}

.landing-page .navbar-default .navbar-brand {
	background: #b55502;
}

.landing-page .navbar-default.navbar-scroll {
	background-color: #232323;
	color: #ffffff;
}

.landing-page .navbar-scroll.navbar-default .nav li a:hover {	/*nav title color when scrolled down*/
	color: #eb6f05;
}

.landing-page .navbar-default .nav li a:hover {
	color: #eb6f05;
}

.landing-page .header-back.one {
	background: url('../img/landing/headers/headers-001-ready.webp') 50% 0 no-repeat;
}

.landing-page .header-back.two {
	background: url('../img/landing/headers/headers-002-ready.webp') 50% 0 no-repeat;
}

.landing-page .header-back.three {
	background: url('../img/landing/headers/headers-003-ready.webp') 50% 0 no-repeat;
}

.carousel-caption  {
	background: rgba(0,0,0,0.7);
	border-radius: 5px;
	padding: 10px;
}